@font-face {
    font-family: myFont;
    src: url("../fonts/fzdht.ttf")
}

.margin30 {
    margin-top: 30px;
}

.padding20 {
    padding-top: 20px;
}

body {
    background-color: #fff;
    /*font-family: STXihei, "Microsoft YaHei";*/

    height: 100%;
    margin: 0px;
    padding: 0px;
}

/*zxw begin*/
select.order_select {
    border: solid 1px #0069AD;

    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;

    padding-right: 30px;
    background: url("http://www.bootcss.com/p/flat-ui/images/select/toggle.png") no-repeat scroll right center transparent;

    background-color: #0069AD;
    color: #FFFFFF;
    font-size: 100%;
    border-color: #0069AD;
    text-align: left;
    /* background: url("http://ourjs.github.io/static/2015/arrow.png") no-repeat scroll right center transparent; */
}

.float-right {
    width: 25%;
    float: right;
}

.sea_news_img {
    width: auto;
    height: auto;
    max-width: 70%;
    max-height: 70%;
}

.photo {
    width: 30%;
    float: left;
    margin: 10px;
}

.change_background1 {

}

.change_background2 {

}

/*zxw end*/

@media screen and (min-width: 320px) {
    div.sea_news_container {
        margin-left: 0cm;
        margin-right: 0cm;
    }

    .logo {
        width: 110%;
        height: 80px;
        /*background: url(../images/logo.png) no-repeat;*/
        background: url(../images/homepage/logo_copy.png) no-repeat;

        /*background-size:100% auto;*/
        /*margin-left:10px;*/
        background-size: contain;
    }

    .xdlogo {
        margin-top: -25px;
        /*width: 70px;*/
        height: 80px;
        background: url(../images/xdlogo2.png) no-repeat;
        /*background-size: cover; */
        background-size: contain;
    }

    .sea_apk {
        width: 50px;
        height: 50px;
        /*background: url(../images/sea_apk.png) no-repeat;*/
        background: url(../images/homepage/ORcodeSmall.png) no-repeat;
        background-size: contain;
    }

    .column {
        /*margin-top: 40px;*/
        padding: 0px;
        margin-right: 0px;
        margin-left: 0px;
    }

    .column li {
        /*float: right;*/
        margin-right: 1.5%;
        text-decoration: none;
        list-style-type: none;
        text-align: center;
        height: 20px;
        line-height: 20px;
    }

    .column li a {
        font-weight: bold;
        text-decoration: none;
        list-style-type: none;
        color: #000;
        font-size: 11px;
    }

    .column li span {
        color: #016BC1;
        font-weight: bold;
        font-size: 11px;
    }

    /*.active{*/
    /*background-color: #0069AD;*/
    /*height:30px;*/
    /*line-height: 30px;*/
    /*width:60px;*/
    /*}*/
    /*.active a{*/
    /*color:#fff!important;*/
    /*}*/
    .colorband {
        background-color: #1CA8E3;
        height: 5px;
        width: 100%;
        padding: 0px;
        margin: 0px;
        margin-top: 10px;
    }

    .imgbody {

        background: url(../images/bgm.jpg) no-repeat;

    }

    .floatr {
        float: left;
    }

    .dynamic {
        border-top: solid 8px #fff;
        box-shadow: inset 0px 0px 20px #fff;
        border-left: solid 2px #fff;
        border-right: solid 2px #fff;
        border-bottom: solid 2px #fff;
        /*box-shadow: 0px 0px 10px #fff;*/
        min-height: 250px;
        height: auto;
        width: 100%;
        background: #0069AD;
    }

    .news {
        margin-top: 20px;
        border-top: solid 8px #fff;
        box-shadow: inset 0px 0px 20px #fff;
        border-left: solid 2px #fff;
        border-right: solid 2px #fff;
        border-bottom: solid 2px #fff;
        /*box-shadow: 0px 0px 10px #fff;*/
        min-height: 220px;
        height: auto;
        width: 100%;
        background: #0069AD;
    }

    .classification {
        margin-top: 20px;
    }

    .classification ul {
        padding: 0px;
        margin: 0px
    }

    .classification ul li {
        float: left;
        text-decoration: none;
        list-style-type: none;
        width: 46%;
        margin-left: 10px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        background-color: #0069AD;
        margin-bottom: 10px;
        box-shadow: inset 0px 0px 10px #fff;
        border-radius: 5px;

        border: solid 2px #fff;

    }

    .classification ul li a {
        color: #fff;
        font-size: 15px;
        font-weight: bold;
    }

    .classification ul li a:hover {
        color: #fff;
        font-size: 18px;
        font-weight: bold;

        text-decoration: none;
        list-style-type: none;
    }

    .news_css {
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 8px
    }

    .news_img {
        text-align: center;
        color: #fff;
        font-size: 12px;
    }

    .news_img img {
        width: 100%;
        border: 2px solid #fff;
        margin-bottom: 10px;
    }

    .title {
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 3px
    }

    .title .title-name {
        color: #fff;
        font-size: 15px;
        width: 40%;
    }

    .text-right {
        /*text-align: rignt;*/
        color: #fff;
    }

    .textcss li {
        text-decoration: none;
        list-style-type: none;
        color: #fff;
        font-size: 12px;
        height: 20px;
        line-height: 20px;
    }

    .textcss, menu, dir {
        display: block;
        list-style-type: disc;
        -webkit-margin-before: 1em;
        -webkit-margin-after: 1em;
        -webkit-margin-start: 0px;
        -webkit-margin-end: 0px;
        -webkit-padding-start: 20px;
    }

    .textcss li a {
        text-decoration: none;
        list-style-type: none;
        color: #fff;
    }

    .textcss li div {
        float: left;
    }

    .textcss-left {
        text-align: left;
        width: 70%;
    }

    .textcss-right {

        width: 30%;
    }

    .search {
        margin-top: 100px;
        padding-top: 20px;
        margin-bottom: 20px;
    }

    .forminput {
        width: 100%;
        height: 34px;
    }

    /*.text{;width:100%;height:34px;background:url(../images/search2.png) no-repeat 0 center; background-size:75% 34px;background-position: 0px 0px; }*/
    .search2 {
        background: none;
        height: 34px;
        line-height: 30px;
        width: 75%;
        text-indent: 32px;
    }

    .subinp {
        width: 20%;
    }

    .z1 {
        padding: 0px;
        background: url(../images/z1.png) no-repeat;
        background-size: cover;
        height: 90px;
        width: 90px;
        text-align: center
    }

    .z1:hover, .z2:hover, .z3:hover {
        background: url(../images/z5.png) no-repeat;
        background-size: cover;
        height: 90px;
        width: 90px;
        text-align: center;
    }
    .z1:hover a {
        color: #1D5799 !important;
    }
    .z2:hover a {
        color: #1D5799 !important;
    }
    .z3:hover a {
        color: #1D5799 !important;
    }

    .z2 {
        padding: 0px;
        background: url(../images/z2.png) no-repeat;
        background-size: cover;
        height: 90px;
        width: 90px;
        text-align: center
    }

    .z3 {
        padding: 0px;
        background: url(../images/z3.png) no-repeat;
        background-size: cover;
        height: 90px;
        width: 90px;
        text-align: center
    }

    .z4 {
        padding: 0px;
        background: url(../images/z4.png) no-repeat;
        background-size: cover;
        height: 90px;
        width: 90px;
        text-align: center
    }

    .mobile-margin {

        margin-left: -30px;
        margin-top: 5px;
    }

    .mobile-t {
        margin-top: 8px;
        margin-left: -30px;
    }

    .mobile-l {
        margin-top: 8px;
        margin-left: -20px;
    }

    .content-c {
        width: 100%;
        margin-top: 15px;

    }

    .content-c1 {
        width: 100%;
        margin-top: 20px;

    }

    .content-c2 {
        width: 100%;
        margin-top: 25px;

    }

    .content-d {
        margin-top: 25px;
        margin-left: 0px;
    }

    .content-c a, .content-d a {
        color: #fff;
    }

    .content-c a:hover, .content-d a:hover {
        color: #00AAE7;
        text-decoration: none;
        list-style-type: none;
    }

    .content-f {;
        word-wrap: normal

    }

    .content-m {;
        margin-top: 15px;
        /*margin-left: 0px;*/
        font-size: 12px;

        color: #1D5799;
    }

    .fonts-margin {
        margin-top: 2px;
    }

    .col-md-7 a {
        color: #fff;
        font-size: 7px;
    }

    .col-md-7 a:hover {
        /*color:#1D5799;
        font-size: 7px;*/
    }

    .footer {
        display: none;
    }

    .mobile-footer {
        background-color: #0069AD;
        /*height: 150px;*/
    }

    .white-banner {

        background-color: white;
        height: 1px;
    }

    .mobile-footer p, .mobile-footer a, .mobile-footer a:hover {
        color: #fff;
        font-size: 10px;

    }

    .kongbai {
        height: 20px;
    }

    .articlebody {

        background-color: #C0C0C0;;
        /*width: 1920px;
        height:750px;*/

    }

    .article {
        min-height: 550px;
        background-color: #fff
    }

    .pianyi {
        margin-left: 12px;
    }

    .data {
        font-family: 'myFont';
        background-color: #1CA9E1;
        height: 30px;
        line-height: 30px;
        margin-top: 5px;
        color: #fff;
        font-size: 15px
    }

    .pianyi-2 {
        margin-left: 20px;
    }

    .pianyi-3 {
        margin-left: 60px;
    }

    .dataul, .analysis {
        margin-top: 20px;
    }

    .dataul li, .analysis li {
        text-decoration: none;
        list-style-type: none;
        /*height:30px;*/
        /*line-height: 30px;*/
        color: #0069B0;
        font-size: 15px
    }

    .dataul li a, .analysis li a {
        text-decoration: none;
        list-style-type: none;
        color: #000;
        /*font-size: 15px*/
    }

    .analysis {
        margin-left: -10%;
    }

    .analysis-title {
        font-family: 'myFont';
        margin-top: 20px;
        font-size: 15px;
        color: #036EAB;
        height: 30px;
        width: 100%;
        float: none;
    }

    .his {
        background-color: #01A9EB;
        height: 30px;
        line-height: 30px;
        color: #fff;
        width: 71%;
        float: left;
        margin-top: 10px;
        margin-left: -20px;
    }

    .his2 {
        background-color: #01A9EB;
        height: 30px;
        line-height: 30px;
        color: #fff;
        width: 50%;
        float: left;
        margin-top: 50px;
    }

    .dol {
        height: 30px;
        line-height: 30px;
        color: #0066B0;
        float: left;
        margin-top: 10px;
        width: 50px;
    }

    .ov {
        clear: both;
        margin-top: 50px;

    }

    .ov .col-md-2, .oa .col-md-2, .oc .col-md-2 {
        padding: 0px;
        margin: 0px;
    }

    .con-1 {
        padding: 0px;
        margin: 0px;
        width: 90%;
        background-color: #01A9EB;
        height: 30px;
        font-size: 18px;
        line-height: 30px;
        text-align: center;
        color: #fff;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        margin-top: 10px;
    }

    .con-2 {
        padding: 0px;
        margin: 0px;
        width: 100%;
        background-color: #01A9EB;
        height: 30px;
        font-size: 18px;
        line-height: 30px;
        text-align: center;
        color: #fff;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        margin-top: 10px;

    }

    .areacss {
        margin-top: 10px;
        margin-left: -40px
    }

    .area {

        width: 90%;
    }

    .area li {
        text-decoration: none;
        list-style-type: none;
        float: left;
        background-color: #01A9EB;
        margin-right: 10px;
        margin-top: 10px;
        width: 28%;
        height: 30px;
        font-size: 18px;
        line-height: 30px;
        text-align: center;
        color: #fff;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .analysis-m {
        padding-top: 20px;
    }

    .malai {
        width: 31% !important;
    }

    .miandian {
        margin-left: 0px
    }

    .time-search {
        background-color: #00AAE7;
        font-size: 15px;
        color: #fff;
        text-align: center;
        height: 30px;
        line-height: 30px;
    }

    .economic {
        text-decoration: none;
        list-style-type: none;
        margin-top: 20px;

    }

    .economic li {
        width: 70%;
        background-color: #00AAE7;
        color: #fff;
        font-size: 15px;
        line-height: 30px;
        margin-top: 10px;

    }
}

@media screen and (min-width: 370px) {
    div.sea_news_container {
        margin-left: 0px;
        margin-right: 0px;
    }

    .logo {
        width: 110%;
        height: 80px;
        /*background: url(../images/logo.png) no-repeat;*/
        background: url(../images/homepage/logo_copy.png) no-repeat;

        /*background-size:100% auto;*/
        background-size: contain;
        margin-left: 10px;
    }

    .xdlogo {
        /*width: 80px;*/
        height: 80px;
        background: url(../images/xdlogo2.png) no-repeat;
        background-size: contain;
    }

    .sea_apk {
        width: 80px;
        height: 80px;
        background: url(../images/homepage/ORcodeSmall.png) no-repeat;
        background-size: contain;
    }

    .column li {
        /*float: right;*/
        margin-right: 3%;
        text-decoration: none;
        list-style-type: none;
        text-align: center;
        height: 20px;
        line-height: 20px;
    }

    .margin-l {
        margin-left: 10px
    }

    .mobile-margin {

        margin-left: 0px;
        margin-top: 5px;
    }

    .mobile-l {
        margin-top: 8px;
        margin-left: 5px;
    }

    .mobile-t {
        margin-top: 8px;
        margin-left: 0px;
    }
}

@media screen and (min-width: 992px) {
    div.sea_news_container {
        margin-left: 2cm;
        margin-right: 2cm;
    }

    .column {
        margin-top: 30px;
        padding: 0px;
        margin-right: 0px;
        padding-right: 0px;
    }

    .column li {
        /*float: right;*/
        margin-left: 20px;
        text-decoration: none;
        list-style-type: none;
        text-align: center;
        height: 30px;
        line-height: 30px;

    }

    .column li a {
        font-weight: bold;
        text-decoration: none;
        list-style-type: none;
        color: #000;
        font-size: 17px;
    }

    .column li span {
        color: #016BC1;
        font-weight: bold;
        font-size: 17px;
    }

    /*.active{*/
    /*background-color: #0069AD;*/
    /*height:30px;*/
    /*line-height: 30px;*/
    /*width:100px;*/
    /*}*/
    /*.active a{*/
    /*color:#fff!important;*/
    /*}*/
    .colorband {
        background-color: #1CA8E3;
        height: 10px;
        width: 100%;
        padding: 0px;
        margin: 0px;
    }

    .logo {
        width: 180px;
        height: 80px;
        /*margin-top:30px;*/
        /*background: url(../images/logo.png) no-repeat;*/
        background: url(../images/homepage/logo_copy.png) no-repeat;
        background-size: contain;
    }

    .xdlogo {
        /*width: 180px;*/
        height: 80px;
        margin-top: 0px;
        background: url(../images/xdlogo.png) no-repeat;
        background-size: contain;
    }

    .sea_apk {
        width: 80px;
        height: 80px;
        /*margin-top:10px;*/
        background: url(../images/homepage/ORcodeSmall.png) no-repeat;
        background-size: contain;
    }

    .column li {
        /*float: right;*/
        margin-right: 10px;
        text-decoration: none;
        list-style-type: none;
        text-align: center;
        height: 30px;
        line-height: 30px;
    }

    .imgbody {
        background: url(../images/bg.jpg) no-repeat;

        background-size: cover;
    }

    .dynamic {
        border-top: solid 8px #fff;
        box-shadow: inset 0px 0px 20px #fff;
        border-left: solid 2px #fff;
        border-right: solid 2px #fff;
        border-bottom: solid 2px #fff;
        /*box-shadow: 0px 0px 10px #fff;*/
        min-height: 250px;
        height: auto;
        width: 350px;
        background: #0069AD;
    }

    .news {
        margin-top: 20px;
        border-top: solid 8px #fff;
        box-shadow: inset 0px 0px 20px #fff;
        border-left: solid 2px #fff;
        border-right: solid 2px #fff;
        border-bottom: solid 2px #fff;
        /*box-shadow: 0px 0px 10px #fff;*/
        min-height: 220px;
        height: auto;
        width: 350px;
        background: #0069AD;
    }

    .classification {
        margin-top: 20px;
    }

    .classification ul {
        padding: 0px;
        margin: 0px
    }

    .classification ul li {
        float: left;
        text-decoration: none;
        list-style-type: none;
        width: 150px;
        margin-right: 20px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        background-color: #0069AD;
        margin-bottom: 10px;
        box-shadow: inset 0px 0px 10px #fff;
        border-radius: 5px;

        border: solid 2px #fff;

    }

    .classification ul li a {
        color: #fff;
        font-size: 18px;
        font-weight: bold;
    }

    .classification ul li a:hover {
        color: #fff;
        font-size: 18px;
        font-weight: bold;

        text-decoration: none;
        list-style-type: none;
    }

    .mobile-margin {

        margin-left: 0px;
        margin-top: 0px;
    }

    .mobile-t {
        margin-top: 0px;
        margin-left: 0px;
    }

    .mobile-l {
        margin-top: 0px;
        margin-left: 0px;
    }

    .z1 {
        padding: 0px;
        background: url(../images/z1.png) no-repeat;
        background-size: cover;
        height: 100px;
        width: 98px;
        text-align: center
    }

    .z1:hover, .z2:hover, .z3:hover {
        background: url(../images/z5.png) no-repeat;
        background-size: cover;
        height: 100px;
        width: 98px;
        text-align: center
    }
    .z1:hover a {
        color: #1D5799 !important;
    }
    .z2:hover a {
        color: #1D5799 !important;
    }
    .z3:hover a {
        color: #1D5799 !important;
    }

    .z2 {
        padding: 0px;
        background: url(../images/z2.png) no-repeat;
        background-size: cover;
        height: 100px;
        width: 98px;
        text-align: center
    }

    .z3 {
        padding: 0px;
        background: url(../images/z3.png) no-repeat;
        background-size: cover;
        height: 100px;
        width: 98px;
        text-align: center
    }

    .z4 {
        padding: 0px;
        background: url(../images/z4.png) no-repeat;
        background-size: cover;
        height: 110px;
        width: 100px;
        margin-top: -28px;
        text-align: center
    }

    .content-c {
        width: 100%;
        margin-top: 20px;

    }

    .content-d {
        margin-top: 30px;
        margin-left: 0px;
    }

    .content-c a, .content-d a {
        color: #fff;
    }

    .content-c a:hover, .content-d a:hover {
        color: #00AAE7;
        text-decoration: none;
        list-style-type: none;
    }

    .content-f {;
        font-size: 13px;

    }

    .content-m {;
        margin-top: 25px;
        /*margin-left: 10px;*/
        font-size: 15px;

        color: #1D5799;
    }

    .fonts-margin {
        margin-top: 2px;
    }

    .col-md-7 a {
        color: #fff;
        font-size: 10px;
    }

    #col-md-7 a:hover {
        color: #00AAE7;
        font-size: 10px;
    }

    .search {
        margin-top: 100px;
        padding-top: 20px;
        margin-bottom: 20px;
    }

    .forminput {
        width: 350px;
        height: 34px;
    }

    /*.text{;width:350px;height:34px;background:url(../images/search2.png) no-repeat 0 center; }*/
    .search2 {
        background: none;
        height: 34px;
        line-height: 30px;
        width: 270px;
        text-indent: 32px;
    }

    .subinp {
        width: 70px;
    }

    .footer {
        background-color: #0069AD;
        height: 40px;
        border-top: solid 1px #fff;
        box-shadow: inset 0px 0px 20px #fff;
        line-height: 40px;
        font-size: 12px;
    }

    .foot-f {
        color: #fff;

    }

    .foot-f a, .foot-f a:hover {
        color: #fff;

    }

    .footer-beian {
        height: 40px;
    }

    .marginh {
        margin-top: 100px;
    }

    .textcss li {
        text-decoration: none;
        list-style-type: none;
        color: #fff;
        font-size: 12px;
        height: 20px;
        line-height: 20px;
    }

    .textcss li a {
        text-decoration: none;
        list-style-type: none;
        color: #fff;
    }

    .textcss li div {
        float: left;
    }

    .textcss-left {
        text-align: left;
        width: 70%;
    }

    .textcss-right {

        width: 30%;
    }

    .title {
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 8px
    }

    .title .title-name {
        color: #fff;
        font-size: 20px;
        width: 40%;
    }

    .fd {
        height: 20px;
        line-height: 20px
    }

    .text-right {
        /*text-align: rignt;*/
        color: #fff;
    }

    .news_css {
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 8px
    }

    .news_img {
        text-align: center;
        color: #fff;
        font-size: 15px;
    }

    .news_img img {
        width: 100%;
        border: 2px solid #fff;
        margin-bottom: 10px;
    }

    .mobile-footer {
        display: none;
    }

    .footer {
        display: block;
    }
}

@media screen and (min-width: 1200px) {
    .column {
        margin-top: 20px;
        padding: 0px;
        margin-right: 0px;
        padding-right: 0px;
    }

    .column li {
        display: inline-block;

        /*float: right;*/
        margin-left: 20px;
        text-decoration: none;
        list-style-type: none;
        text-align: center;
        height: 30px;
        line-height: 30px;

    }

    .column li a {
        font-weight: bold;
        text-decoration: none;
        list-style-type: none;
        color: #000;
        font-size: 17px;
    }

    .column li span {
        color: #016BC1;
        font-weight: bold;
        font-size: 17px;
    }

    /*.active{*/
    /*background-color: #0069AD;*/
    /*height:30px;*/
    /*line-height: 30px;*/
    /*width:100px;*/
    /*}*/
    /*.active a{*/
    /*color:#fff!important;*/
    /*}*/
    .colorband {
        background-color: #1CA8E3;
        height: 10px;
        width: 100%;
        padding: 0px;
        margin: 0px;
    }

    .logo {
        width: 250px;
        height: 80px;
        /*background: url(../images/logo.png) no-repeat;*/
        background: url(../images/homepage/logo_copy.png) no-repeat;

        background-size: contain;
    }

    .xdlogo {
        /*width: 300px;*/
        height: 80px;
        margin-top: 0px;
        /*margin-left: 50px;*/
        background: url(../images/xdlogo.png) no-repeat;

        background-size: contain;
    }

    .sea_apk {
        width: 80px;
        height: 80px;
        /*margin-left: 30px;*/
        background: url(../images/homepage/ORcodeSmall.png) no-repeat;
        background-size: contain;
    }

    .imgbody {
        background: url(../images/bg.jpg) no-repeat;

        background-size: cover;
    }

    .dynamic {
        border-top: solid 8px #fff;
        box-shadow: inset 0px 0px 20px #fff;
        border-left: solid 2px #fff;
        border-right: solid 2px #fff;
        border-bottom: solid 2px #fff;
        /*box-shadow: 0px 0px 10px #fff;*/
        min-height: 280px;
        height: auto;
        width: 400px;
        background: #0069AD;
    }

    .news {
        margin-top: 20px;
        border-top: solid 8px #fff;
        box-shadow: inset 0px 0px 20px #fff;
        border-left: solid 2px #fff;
        border-right: solid 2px #fff;
        border-bottom: solid 2px #fff;
        /*box-shadow: 0px 0px 10px #fff;*/
        min-height: 240px;
        height: auto;
        width: 400px;
        background: #0069AD;
    }

    .classification {
        margin-top: 20px;
    }

    .classification ul {
        padding: 0px;
        margin: 0px
    }

    .classification ul li {
        float: left;
        text-decoration: none;
        list-style-type: none;
        width: 190px;
        margin-right: 20px;
        margin-left: 0px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        background-color: #0069AD;
        margin-bottom: 10px;
        box-shadow: inset 0px 0px 10px #fff;
        border-radius: 5px;

        border: solid 2px #fff;

    }

    .classification ul li a {
        color: #fff;
        font-size: 18px;
        font-weight: bold;
    }

    .classification ul li a:hover {
        color: #fff;
        font-size: 18px;
        font-weight: bold;

        text-decoration: none;
        list-style-type: none;
    }

    .mobile-margin {

        margin-left: 0px;
        margin-top: 0px;
    }

    .mobile-t {
        margin-top: 0px;
    }

    .z1 {
        padding: 0px;
        background: url(../images/z1.png) no-repeat;
        background-size: cover;
        height: 150px;
        width: 150px;
        text-align: center
    }

    .z1:hover, .z2:hover, .z3:hover {
        background: url(../images/z5.png) no-repeat;
        background-size: cover;
        height: 150px;
        width: 150px;
        text-align: center
        /*background-size: cover;*/
        /*height:150px;*/
        /*width:140px;*/
        /*text-align:center*/
    }
    .z1:hover a {
        color: #1D5799 !important;
    }
    .z2:hover a {
        color: #1D5799 !important;
    }
    .z3:hover a {
        color: #1D5799 !important;
    }

    .z2 {
        padding: 0px;
        background: url(../images/z2.png) no-repeat;
        background-size: cover;
        height: 150px;
        width: 150px;
        text-align: center
    }

    .z3 {
        padding: 0px;
        background: url(../images/z3.png) no-repeat;
        background-size: cover;
        height: 150px;
        width: 150px;
        text-align: center
    }

    .z4 {
        padding: 0px;
        background: url(../images/z4.png) no-repeat;
        background-size: cover;
        height: 200px;
        width: 185px;
        text-align: center
    }

    .content-c {
        width: 100%;
        margin-top: 45px;
    }

    .content-d {
        margin-top: 50px;
        margin-left: 10px;
    }

    .content-c a, .content-d a {
        color: #fff;
    }

    .content-c a:hover, .content-d a:hover {
        color: #00AAE7;
        text-decoration: none;
        list-style-type: none;
    }

    .content-f {

        font-weight: bold;
        word-wrap: normal

    }

    .content-m {

        margin-top: 60px;
        /*margin-left: 5px;*/
        font-size: 24px;

        color: #1D5799;
    }

    .search {
        margin-top: 100px;
        padding-top: 20px;
        margin-bottom: 20px;
    }

    .forminput {
        width: 300px;
        height: 34px;
    }

    /*.text{;width:480px;height:34px;background:url(../images/search.jpg) no-repeat 0 center; }*/
    .search2 {
        background: none;
        height: 34px;
        line-height: 30px;
        width: 300px;
        text-indent: 32px;
    }

    .subinp {
        width: 92px;
    }

    .footer {
        background-color: #0069AD;
        height: 35px;
        border-top: solid 1px #fff;
        box-shadow: inset 0px 0px 20px #fff;
        line-height: 35px;
    }

    .foot-f {
        color: #fff;

    }

    .foot-f a, .foot-f a:hover {
        color: #fff;

    }

    .footer-beian {
        height: 40px;
    }

    .textcss li {
        text-decoration: none;
        list-style-type: none;
        color: #fff;
        font-size: 17px;
        height: 25px;
        line-height: 25px;
    }

    .textcss li a {
        text-decoration: none;
        list-style-type: none;
        color: #fff;
    }

    .textcss li div {
        float: left;
    }

    .textcss-left {
        text-align: left;
        width: 70%;
    }

    .textcss-right {

        width: 30%;
    }

    .title {
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 8px
    }

    .title .title-name {
        color: #fff;
        font-size: 20px;
        width: 40%;
    }

    .fd {
        height: 20px;
        line-height: 20px
    }

    .text-right {
        /*text-align: rignt;*/
        color: #fff;
    }

    .news_css {
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 8px
    }

    .news_img {
        text-align: center;
        color: #fff;
        font-size: 18px;
    }

    .news_img img {
        width: 100%;
        border: 2px solid #fff;
        margin-bottom: 10px;
    }

    .articlebody {

        background-color: #C0C0C0;;
        /*width: 1920px;
        height:750px;*/

    }

    .article {
        min-height: 800px;
        background-color: #fff
    }

    .data {
        font-family: 'myFont';
        background-color: #1CA9E1;
        height: 50px;
        line-height: 50px;
        margin-top: 5px;
        color: #fff;
        font-size: 30px
    }

    .dataul, .analysis {
        margin-top: 20px;
    }

    .dataul li, .analysis li {
        text-decoration: none;
        list-style-type: none;
        /*height:30px;*/
        /*line-height: 30px;*/
        color: #0069B0;
        font-size: 15px
    }

    .dataul li a, .analysis li a {
        text-decoration: none;
        list-style-type: none;
        color: #000;
        /*font-size: 15px*/
    }

    .analysis {
        margin-left: -10%;
    }

    .analysis-title {
        font-family: 'myFont';
        margin-top: 20px;
        font-size: 25px;
        color: #036EAB;
    }

    .time-search {
        background-color: #00AAE7;
        font-size: 15px;
        color: #fff;
        text-align: center;
        height: 30px;
        line-height: 30px;
    }

    .his {
        background-color: #01A9EB;
        height: 30px;
        line-height: 30px;
        color: #fff;
        width: 70%;
        float: left;
        margin-top: 40px;
    }

    .his2 {
        background-color: #01A9EB;
        height: 30px;
        line-height: 30px;
        color: #fff;
        width: 50%;
        float: left;
        margin-top: 10px;
    }

    .dol {
        height: 30px;
        line-height: 30px;
        color: #0066B0;
        float: left;
        margin-top: 40px;
    }

    .ov {
        clear: both;
        margin-top: 50px;

    }

    .ov .col-md-2, .oa .col-md-2, .oc .col-md-2 {
        padding: 0px;
        margin: 0px;
    }

    .con-1 {
        padding: 0px;
        margin: 0px;
        width: 90%;
        background-color: #01A9EB;
        height: 30px;
        font-size: 18px;
        line-height: 30px;
        text-align: center;
        color: #fff;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        margin-top: 10px;
    }

    .con-2 {
        padding: 0px;
        margin: 0px;
        width: 100%;
        background-color: #01A9EB;
        height: 30px;
        font-size: 18px;
        line-height: 30px;
        text-align: center;
        color: #fff;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        margin-top: 10px;

    }

    .margin5 {
        margin-left: 5px;
    }

    .oa {
        clear: both;
        margin-top: 20px;
    }

    .oc {
        clear: both;
        margin-top: 20px;
    }

    .economic {
        text-decoration: none;
        list-style-type: none;
        margin-top: 20px;

    }

    .economic li {
        width: 70%;
        background-color: #00AAE7;
        color: #fff;
        font-size: 15px;
        line-height: 30px;
        margin-top: 10px;

    }

    .fonts-margin {
        margin-top: 12px;
        display: block;
    }

    .col-md-7 a {
        color: #fff;
        font-size: 16px;
    }

    .col-md-7 a:hover {
        color: #1D5799;
        font-size: 16px;
    }

    .marginh {
        margin-top: 30px
    }

    .kongbai {
        height: 0px;
    }

    .pianyi, .pianyi-2, .pianyi-3 {
        margin-left: 0px;
    }

    .areacss {
        margin-top: 25px;
        margin-left: -40px
    }

    .area {
        width: 100%;
    }

    .area-t {
        margin-top: 95px;
    }

    .area-t2 {
        margin-top: 220px;
    }

    .area li {
        text-decoration: none;
        list-style-type: none;
        float: left;
        background-color: #01A9EB;
        margin-right: 10px;
        margin-top: 10px;
        width: 100px;
        height: 30px;
        font-size: 18px;
        line-height: 30px;
        text-align: center;
        color: #fff;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .malai {
        width: 80px !important;
    }

    .miandian {
        margin-left: 15px
    }

    .analysis-m {
        padding-top: 0px;
    }
}



/*end*/
